all	: 
	(cd src/c/plugin; $(MAKE))
	if test -n "$(JNI)"; then (cd src/c/jni; $(MAKE)); fi

clean	:
	(cd src/c/plugin; $(MAKE) clean)
	if test -n "$(JNI)"; then (cd src/c/jni; $(MAKE) clean); fi

install	:
	(cd src/c/plugin; $(MAKE) install)
	if test -n "$(JNI)"; then (cd src/c/jni; $(MAKE) install); fi
